<!doctype html>
<html lang="ru">
<head>
    //= template/head.html
    <script src="https://api-maps.yandex.ru/2.1/?apikey=f889d03a-9ca9-4338-8992-1bfe6cc2f868&lang=ru_RU" type="text/javascript"></script>
</head>
<body>
    //= template/header.html

   <main class="main">
        <section class="main__section section">
            <div class="container">
                <div class="main__block">
                    <h1 class="main__title">Сериал Ведьмак</h1>
                    <p class="main__text">Геральт из Ривии, наемный охотник за чудовищами, перенесший мутации, идет навстречу своей судьбе в неспокойном мире, где люди часто оказываются куда коварнее чудовищ.</p>
                    <a class="watch__btn btn" href="#">Смотреть сериал</a>
                </div>
            </div>
        </section>
        <section class="actors__section section">
            <div class="container">
                <div class="title__wrapper">
                    <h2 class="section__title">Актерский состав</h2>
                    <div class="swiper__buttons">
                        <button class="button__prev button__arrow">
                            <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M7.724 15.1219L22.5249 0.361867C23.0099 -0.121444 23.795 -0.120631 24.2791 0.364367C24.7629 0.849302 24.7616 1.63486 24.2766 2.11855L10.3567 16L24.2771 29.8815C24.7621 30.3652 24.7633 31.1503 24.2796 31.6353C24.0369 31.8784 23.719 32 23.4011 32C23.0839 32 22.7672 31.8792 22.525 31.6378L7.724 16.8782C7.49043 16.6458 7.35937 16.3295 7.35937 16C7.35937 15.6706 7.49081 15.3547 7.724 15.1219Z" fill="#E5E5E5"/>
                            </svg>
                        </button>
                        <button class="button__next button__arrow">
                            <svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M24.276 15.1219L9.47506 0.361867C8.99013 -0.121444 8.20501 -0.120631 7.72088 0.364367C7.23713 0.849302 7.23838 1.63486 7.72338 2.11855L21.6433 16L7.72288 29.8815C7.23795 30.3652 7.2367 31.1503 7.72038 31.6353C7.96307 31.8784 8.28101 32 8.59894 32C8.91607 32 9.23275 31.8792 9.475 31.6378L24.276 16.8782C24.5096 16.6458 24.6406 16.3295 24.6406 16C24.6406 15.6706 24.5092 15.3547 24.276 15.1219Z" fill="#E5E5E5"/>
                            </svg>
                        </button>
                    </div>
                </div>
                <div class="swiper-pagination"></div>      
            </div>
            <div class="actors__slider swiper">
                <div class="swiper-wrapper">
                    <div class="actor__card swiper-slide" style="background-image: url('img/actors/actors-1.png');">
                        <div class="overlay__card"></div>
                        <div class="card__wrapper">
                            <h4 class="actor__title">
                                <span class="character__name">Геральт</span>
                                <span class="actor__name">Генри Кавилл</span>
                            </h4>
                            <p class="actor__text">
                                Геральт — одинокий охотник на чудовищ, который отчаянно пытается найти место в мире, где люди зачастую оказываются хуже монстров.
                            </p>
                        </div>
                    </div>
                    <div class="actor__card swiper-slide" style="background-image: url('img/actors/actors-2.png');">
                        <div class="overlay__card"></div>
                        <div class="card__wrapper">
                            <h4 class="actor__title">
                                <span class="character__name">Лютик</span>
                                <span class="actor__name">Джои Бэти</span>
                            </h4>
                            <p class="actor__text">
                                Юлиан Альфред Панкрац виконт де Леттенхоф, более известный как Лютик (ориг. Jaskier) — один из центральных персонажей сериала, лучший друг и неизменный спутник Геральта, трубадур и бабник.
                            </p>
                        </div>
                    </div>
                    <div class="actor__card swiper-slide" style="background-image: url('img/actors/actors-3.png');">
                        <div class="overlay__card"></div>
                        <div class="card__wrapper">
                            <h4 class="actor__title">
                                <span class="character__name">Йеннифэр</span>
                                <span class="actor__name">Аня Чалотра</span>
                            </h4>
                            <p class="actor__text">
                                Персонаж сериала «Ведьмак», чародейка, обучавшаяся магии в школе для юных волшебниц Аретуза под руководством Тиссаи де Врие. Йеннифэр была любовным интересом ведьмака Геральта и в конечном счёте стала приёмной матерью Цири.
                            </p>
                        </div>
                    </div>
                    <div class="actor__card swiper-slide" style="background-image: url('img/actors/actors-4.png');">
                        <div class="overlay__card"></div>
                        <div class="card__wrapper">
                            <h4 class="actor__title">
                                <span class="character__name">Цири</span>
                                <span class="actor__name">Фрейя Аллан</span>
                            </h4>
                            <p class="actor__text">
                                Цири — дочь Паветты и Дани, внучка королевы Цинтры Калантэ. Цири любила сбегать из дворца и играть в городе с мальчишками, живо интересовалась военно-политическими обсуждениями бабушки, негодуя из-за того, что в её возрасте бабушка была уже знаменита своими подвигами, а её держат во дворце.
                            </p>
                        </div>
                    </div>
                    <div class="actor__card swiper-slide" style="background-image: url('img/actors/actors-5.webp');">
                        <div class="overlay__card"></div>
                        <div class="card__wrapper">
                            <h4 class="actor__title">
                                <span class="character__name">Кагыр</span>
                                <span class="actor__name">Имон Фаррен</span>
                            </h4>
                            <p class="actor__text">
                                Молодой рыцарь из Нильфгаарда, принимавший участие во вторжении на Север. Он неоднократно пытался поймать принцессу Цириллу, которой удалось бежать после захвата Цинтры.
                            </p>
                        </div>
                    </div>
                    <div class="actor__card swiper-slide" style="background-image: url('img/actors/actors-6.webp');">
                        <div class="overlay__card"></div>
                        <div class="card__wrapper">
                            <h4 class="actor__title">
                                <span class="character__name">Ренфри</span>
                                <span class="actor__name">Эмма Эпплтон</span>
                            </h4>
                            <p class="actor__text">
                                Ренфри — бывшая княжна Крейдена в изгнании. После пережитого покушения и вынужденного скитания, ожесточилась, целью жизни избрала месть магу Стрегобору. Основала собственную банду разбойников (её банда включает больше людей, чем в оригинальном рассказе). 
                            </p>
                        </div>
                    </div>
                    <div class="actor__card swiper-slide" style="background-image: url('img/actors/actors-7.webp');">
                        <div class="overlay__card"></div>
                        <div class="card__wrapper">
                            <h4 class="actor__title">
                                <span class="character__name">Трисс Меригольд</span>
                                <span class="actor__name">Анна Шаффер
                                </span>
                            </h4>
                            <p class="actor__text">
                                Персонаж сериала «Ведьмак», чародейка, являвшаяся близкой подругой Йеннифэр.
                            </p>
                        </div>
                    </div>
                    <div class="actor__card swiper-slide" style="background-image: url('img/actors/actors-8.webp');">
                        <div class="overlay__card"></div>
                        <div class="card__wrapper">
                            <h4 class="actor__title">
                                <span class="character__name">Мышовур</span>
                                <span class="actor__name">Адам Леви</span>
                            </h4>
                            <p class="actor__text">
                                Мышовур — друид, который некоторое время служил при дворе королевы Цинтры Калантэ и был наставником в магии её дочери Паветты.
                            </p>
                        </div>
                    </div>
                    <div class="actor__card swiper-slide" style="background-image: url('img/actors/actors-9.webp');">
                        <div class="overlay__card"></div>
                        <div class="card__wrapper">
                            <h4 class="actor__title">
                                <span class="character__name">Тиссая де Врие</span>
                                <span class="actor__name">Мианна Бёринг</span>
                            </h4>
                            <p class="actor__text">
                                Персонаж сериала «Ведьмак», могущественная чародейка, руководившая школой для юных волшебниц, Аретузой. Она являлась наставницей для многих чародеек, среди которых были Йеннифэр и Сабрина Глевиссиг.
                            </p>
                        </div>
                    </div>
                    <div class="actor__card swiper-slide" style="background-image: url('img/actors/actors-10.webp');">
                        <div class="overlay__card"></div>
                        <div class="card__wrapper">
                            <h4 class="actor__title">
                                <span class="character__name">Ногорн</span>
                                <span class="actor__name">Пэкки Ли</span>
                            </h4>
                            <p class="actor__text">
                                Ногорн — крупный, гладко выбритый мужчина в кожаной броне, орудующий мечом. Второй по значимости член банды Ренфри, который руководит остальными членами в её отсутствие.
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="gallery__section section">
            <div class="container">
                <h2 class="section__title title">Кадры со съемок</h2>
                <div class="gallery__list">
                    <div class="gallery-item__wrapper">
                        <a class="gallery__item" href="img/gallery/photo-1-bg.png" data-fancybox="gallery" style="background-image: url('img/gallery/photo-1.png');">
                            <div class="overlay__card"></div>
                        </a>
                    </div>
                    <div class="gallery-item__wrapper">
                        <a class="gallery__item" href="img/gallery/photo-2-bg.png" data-fancybox="gallery" style="background-image: url('img/gallery/photo-2.png');">
                            <div class="overlay__card"></div>
                        </a>
                        <a class="gallery__item" href="img/gallery/photo-3-bg.png" data-fancybox="gallery" style="background-image: url('img/gallery/photo-3.png');">
                            <div class="overlay__card"></div>
                        </a>
                        <a class="gallery__item" href="img/gallery/photo-4-bg.png" data-fancybox="gallery" style="background-image: url('img/gallery/photo-4.png');">
                            <div class="overlay__card"></div>
                        </a>
                        <a class="gallery__item" href="img/gallery/photo-5-bg.png" data-fancybox="gallery" style="background-image: url('img/gallery/photo-5.png');">
                            <div class="overlay__card"></div>
                        </a>
                    </div>
                </div>
                <button class="btn more__btn">Показать еще</button>
            </div>
        </section>
        <section class="map__section">
            <div class="container">
                <h2 class="section__title title">Магазины мерча ведьмака</h2>
            </div>
            <div class="container map__container">
                <div class="map" id="map"></div>
            </div>
        </section>
   </main>
    //= template/footer.html
    //= template/scripts.html
</body>
</html>